Subject: Forum activity on: Serious bug causes frantic switching
From: [email-masked]
To: [email-masked]
Date: Mon, 13 Jan 2025 12:08:04 -0000

Dear Adriana calderón,

A new post on the topic "Serious bug causes frantic switching" by Terry Pinnell:
---
I'm encountering an apparently long-standing bug  bug in  1.4 on my Win 10 Pro PC. I registered to post it on the gitlab site and hope it gets picked up appropriately. From my browsing it seems to have been prematurely closed and subsequently re-opened several times. Example headings:'Inkscape switches to another Inkscape window when document properties dialog is opening''Conflict when you have two windows open''Opening 2 documents - bring up Document properties cause Inkscape to franticly swap focus between the Inkscape sessions'The following post of mine is athttps://gitlab.com/inkscape/inkscape/-/issues/2827--------------------This serious issue is alive and kicking in version 1.4 on my Win 10 Pro PC. Alternating frantically between different files. And seems that one of them is sometimes an automatically opened NEW file.It's triggered when opening Document Properties, apparently when I have two or more instances open. Impossible to stop by any of the usual methods. PC unresponsive to <Shift+Ctrl+Esc> (TM), <Alt+Ctrl+Del> (Close/Reset). Had to switch off PC manually with Reset button.Will re-open Inkscape and ensure no multiple instances. Hope that will let me continue work today. I'll also post a copy of this in the forum.I'm a hobbyist, not programmer/developer etc, so registered here just to report this bug. Happy to add any further info.Terry, UK-------------------- 
----
Link: http://www.inkscape.org/forums/questions/serious-bug-causes-frantic-switching/#c77311

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.